/** @odoo-module */

import { Navbar } from "@point_of_sale/app/navbar/navbar";
import { patch } from "@web/core/utils/patch";

console.log("[OnlineOrders] Patching Navbar...");

patch(Navbar.prototype, {
    onClickOnlineOrders() {
        this.pos.showScreen("OnlineOrdersScreen");
    },
});

console.log("[OnlineOrders] Navbar patched!");
